@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}


 .support-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 5rem;
    width: 100%;
    /* background-color: #fff; */
  }
  .el-pagination.is-background .btn-next, .el-pagination.is-background .btn-prev, .el-pagination.is-background .el-pager li {
    background: none !important;
  }
   .support-pagination .more {
    background-color: #fff;
  }
   .support-pagination .number {
    background-color: #fff;
  }
   .support-pagination .btn-prev {
    background-color: #fff;
  }
   .support-pagination .btn-next {
    background-color: #fff;
  }
  .el-pagination.is-background .el-pager li:not(.disabled).active {
    color: #e10032 !important;
  }
   .support-pagination .el-pager .more::before {
    color: #e10032;
  }

